@font-face {
    font-family: 'fontHeadlines';
    src: url('assets/SecularOne-Regular.ttf');
}

@media screen and (min-width: 1000px) {

html {
  scroll-behavior: smooth;
  scroll-behavior: auto;
}

hr {
	border: 0px;
	border-bottom: 1px solid grey;
}

/* ############################################################################# */
/* Scrollbar */

/* width */
::-webkit-scrollbar {
	background: linear-gradient(rgba(255,76,34,1), rgba(255,241,34,1));
	width: 20px;
}

/* Track */
::-webkit-scrollbar-track {
	background-color: rgba(255,255,255,0.1);
}

/* Handle */
::-webkit-scrollbar-thumb {
	background-color: rgba(0,0,0,0.7);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background-color: rgba(0,0,0,0.9);
}

/* ############################################################################# */

#show_img_big {
	display: none;
	position: fixed;
	background-color: rgba(0,0,0,0.8);
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	z-index: 111;
}

#show_img_big .x {
	position: fixed;
	top: 5vw;
	right: 49vw;
	width: 2vw;
	height: 2vw;
	background: grey;
	font-size: 1.5vw;
	text-align: center;
	font-family: verdana;
	cursor: pointer;
}

#show_img_big .x:hover {
	background: yellow;
}

#show_img_big .scroll {
	position: fixed;
	top: -22vw;
	right: 49vw;
	width: 2vw;
	height: 2vw;
	background: transparent;
	background-image: url(images/scroll.png);
	background-size: 100%;
	font-size: 7vw;
	text-align: center;
	font-family: verdana;
}

#show_img_big .bgimg {
	position: fixed;
	top: 10vw;
	right: 2vw;
	width: 96vw;
	height: 100vh;
	background: rgba(0,0,0,0.5);
	overflow: hidden;
	text-align: center;
}

/* ########################################################################## */

#sigmaLogo {
	background: transparent;
	position: fixed;
	margin: 0;
	top: 0;
	right: 10px;
	z-index: 300;
}

#sigmaHeadline {
	background: transparent;
	position: absolute;
	margin: 0;
	top: 30px;
	right: 220px;
}

#h1sig {
	font-family: 'fontHeadlines';
	font-size: 300%;
	color: purple;
}

/* End top stuff */

#navbar {
  overflow: hidden;
  background-color: black;
  background-image: url("images/logobg.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 0px 0px 0px 0px;
  transition: 0.2s;
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  z-index: 99;
  border-bottom: 10px solid black;
}

/* Style the navbar links */
#navbar a {
	font-family: 'fontHeadlines';
	float: right;
	color: black;
	text-align: center;
	padding: 12px;
	text-decoration: none;
	font-size: 2.5vh;
	font-weight: bold;
	line-height: 25px;
	border-radius: 4px;
}

/* Style the logo */
#navbar #logo {
  font-size: 1.2vh;
  font-weight: bold;
  transition: 0.3s;
  float: right;
  padding: 0;
  transform: scale(1);
  vertical-align: top;
}

#logo a {
	padding: 0;
	margin: 0;
}

#logo a:hover {
	background: transparent !important;
}

#logoimg {
	height: 220px;
	height: 20vh;
	transition: 0.1s;
	content:url("images/logo2.png");
}

/* Links on mouse-over */
#navbar a:hover {
  background-color: #bf5a00;
  color: white;
}

/* Style the active/current link */
#navbar a.active {
  background-color: dodgerblue;
  color: white;
}

/* Display some links to the right */
#navbar-right {
	display: block;
	transition: 0.3s;
	padding: 6vh 0px 0px 0px;
	float: left;
	background: transparent;
	z-index: 100;
	position: absolute;
	left: 0;
}

#navbar-right img {
	display: inline;
	height: 2.5vh;
	margin: 1vh;
}

#navbar_mobile {
	display: none;
}

#bottomlink_mobile {
	display: none;
}

.sidepanel {
	display: none;
}

/* ########################################################################## */

#page-container {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	min-height: 100vh;
}

#content-wrap {
	padding: 0px;
	margin: 0px;
	width: 100%;
	padding-top: 20vh;		/* Header height */
	padding-bottom: 94vh;	/* Footer height */
}

#premade_site_page {
	box-sizing: border-box;
	width: 100%;
	padding: 0;
	margin: 0;
}

/* ################################################################################################## */

#footer {
	width: 100%;
	min-height: 94vh;
	background-color: #181818;
	background-image: url(images/bg/footer1.jpg);
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	box-sizing: border-box;
	padding-top: 1vw;
	border-top: 1vh solid black;
}

#footer .bottom_logo {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 2vw;
	float: none;
	font-size: 2vw;
	letter-spacing: 1vw;
	font-family: 'fontHeadlines';
	color: white;
	box-sizing: border-box;
}

#footer .bottom_logo img {
	width: 7vw;
}

#footer .bottomStuff {
	box-sizing: border-box;
	width: 30%;
	padding: 1vw;
	padding-right: 3vw;
	margin: 1vw;
	float: right;
}

#footer .bottomStuff h1 {
	width: 100%;
	font-size: 1vw;
	color: white;
	letter-spacing: 0.5vw;
	text-align: center;
	border-bottom: 0.2vw dotted #d6d6d6;
}

#footer .intext {
	display: inline-block;
	padding-right: 1vw;
}

#footer .siteMap {
	box-sizing: border-box;
	width: 30%;
	padding: 1vw;
	margin: 1vw;
	float: right;
}

#footer .siteMap h1 {
	width: 100%;
	font-size: 1vw;
	color: white;
	letter-spacing: 0.5vw;
	text-align: center;
	border-bottom: 0.2vw dotted #d6d6d6;
}

#footer .siteMap a {
	font-size: 1vw;
	font-family: arial;
	color: #fff2c4;
}

#footer .siteMap a:hover {
	color: #ff3c00;
}

#footer .siteMap img {
	height: 0.7vw;
}

#footer .social {
	margin-top: 0vh;
	box-sizing: border-box;
	width: 30%;
	padding: 1vw;
	margin: 1vw;
	font-size: 1vw;
	font-family: 'fontHeadlines';
	text-align: center;
	color: #d6d6d6;
	float: right;
}

#footer .link {
	display: block;
	margin: 0.5vw;
	font-size: 1vw;
	color: d6d6d6;
}

#footer .link_totop a {
	transition: 0.2s;
}

#footer .link_totop a img {
	transition: 0.2s;
}

#footer .link_totop {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;
	margin-top: 0.5vw;
	font-size: 1vw;
	color: d6d6d6;
	text-align: center;
	font-family: 'fontHeadlines';
	font-weight: bold;
	width: 10%;
}

#footer .link_totop img {
	height: 2vw;
	position: relative;
	top: 0vw;
}

#footer .link_totop a:hover {
	color: yellow;
}

#footer .link_totop a:hover img {
	top: -0.5vw;
	filter: brightness(600%);
}

#footer .linksep {
	display: inline-block;
}

#footer .link a {
	color: #fff2c4;
	font-weight: bold;
}

#footer .link a:hover {
	color: #ff3c00;
	font-weight: bold;
}

#footer .social h1 {
	width: 100%;
	font-size: 1vw;
	color: white;
	letter-spacing: 0.5vw;
	text-align: center;
	border-bottom: 0.2vw dotted #d6d6d6;
}

#footer .link img {
	height: 1vw;
	position: relative;
	top: 0.2vw;
}

#footer .signature {
	text-align: center;
	height: 12vh;
	width: 100%;
	background: transparent;
}

/* ######################################################################################################################### */

#signature {
	background-color: black;
	background-image: url(images/redshift.png);
	background-repeat: no-repeat;
	background-size: 3vw 3vw;
	background-position: 40vw center;
	width: 100%;
	height: 6vh;
	position: absolute;
	bottom: 2vw;
	left: 0;
	z-index: 9;
	color: #ff0078;
	font-family: verdana;
	font-size: 0.5vw;
	letter-spacing: 7px;
	text-align: center;
	padding-left: 0vw;
	padding-top: 1.15vw;
	transition: 3s;
	box-sizing: border-box;
}

#signature:hover {
	background-image: url(images/redshift1.png);
	background-position: 48.7vw center;
	letter-spacing: 0px;
	color: white;
}

#signature a {
	color: #ff0078;
}

#signature a:hover {
	color: white;
}

/* ########################################################################## */

#innerpage_links {
	margin-top: 1vw;
	width: 100%;
	background: rgba(0,0,0,0.5);
	padding: 10px;
	text-align: center;
	box-sizing: border-box;
	font-size: 1vw;
}

#innerpage_links a {
	color: white;
}

#innerpage_links .link {
	margin: 1px;
	background: rgba(0,0,0,0.5);
	padding: 5px;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 1.5vw;
	width: auto;
	display: inline-block;
}

#innerpage_links .link:hover {
	background: rgba(255,255,255,0.3);
}

#innerpage_links .link img {
	height: 1vw;
}

/* ########################################################################## */

body {
	background-image: url("images/bg/02.png");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100%;
	//background: #4f2c52;
	background-color: #ffffff;
	font-size: 100%;
	font-family: arial;
	padding: 0;
	margin: 0;
}

a:link {
	color: #ff3c00;
	text-decoration: none;
}

a:hover {
	color: white;
}

a:visited {
	color: #ff3c00;
	text-decoration: none;
}

h1 {
	font-size: 300%;
	font-family: 'fontHeadlines';
}

h2 {
	font-size: 125%;
}

h3 {
	font-size: 90%;
}

input {
	background: white;
	border: 1px solid black;

}

#topper {
	height: 220px;
	background: black;
	width: 100%;
	top: 0px;
	right: 0px;
}

.dashlink {
	position: relative;
	top: 0px;
}

/* ################################################################################################## */

#newsection {
	width: 100%;
	margin: 0px;
	height: 100vh;
}

#newsection .inner {
	position: relative;
	background-color: rgba(50,50,50,0.5);
	padding: 0;
	font-family: 'fontHeadlines';
	font-size: 3vh;
	vertical-align: top;
}

#newsection .title {
	margin: 0;
	font-size: 6vh;
}

#newsection .text {
	font-size: 3vh;
}

/* ################################################################################################## */

#new_insite {
	height: 12vw;
	background: rgba(255,255,255,0.33);
	padding: 0.75vw;
	border-radius: 1vw;
	transition: 0.2s;
	color: inherit;
	text-shadow: none;
}

#new_insite:hover {
	background: rgba(255,255,255,0.75);
	color: darkred;
}

#new_insite img {
	max-width: 100%;
	height: 9vw;
	object-fit: cover;
	//border: 1px solid grey;
	border-radius: 1vw;
}

/* ################################################################################################## */

.shop_title {
	margin: 2px;
	font-size: 600%;
	padding: 0px;
	margin-bottom: 0px;
	color: #000;
	text-align: center;
}

.shop_desc {
	font-family: 'fontHeadlines';
	color: #a3320b;
	width: 100%;
	font-size: 3vw;
	font-weight: bold;
	background: rgba(250,250,250,0);
	text-align: center;
	position: absolute;
	top: 9vh;
	margin-top: 0;
}

#main_tbl {
	position: absolute;
	top: 140px;
	width: 100%;
	margin: 0px;
	right: 0px;
	padding: 0px;
	padding-bottom: 10vw;
	border: 0;
	transition: 0.1s;
}

#section_1 {
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	background-color: black;
	background-image: url("images/bg/022.png");
	background-image: url("images/panorama.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 0;
	background-size: 100%;
	min-height: 90vh;
	margin: 0px;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 2vh;
	border-bottom: 3vh solid black;
	margin-bottom: 40vh;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
}

/* ----------------------------- */

#section_1 .innerpage_new {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	padding: 1vw;
	position: absolute;
	top: 20vh;
	width: 90%;
	margin: auto;
}

#section_1 .inner_new {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 1vw;
	width: auto;
}

#section_1 .part {
	padding: 1vw;
	background: rgba(0,0,0,0.45);
	backdrop-filter: saturate(200%);
	margin: 0.5vw;
	width: auto;
}

#section_1 .title {
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 2vw;
	color: #e03703;
	text-shadow: 1px 1px 0px black;
	padding: 10px;
}

#section_1 .body {
	font-size: 1.2vw;
	color: white;
	font-family: 'fontHeadlines';
	text-shadow: 1px 1px 0px black;
}

/* ----------------------------- */

#section_1 .boxes {
	position: relative;
	top: 0vw;
	width: 98%;
	margin: auto;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
}

#section_1 .inner {
	width: 25%;
	background: rgba(255,255,255,0.5);
	padding: 1vw 0.5vw;
	margin: 1vw;
	color: #9a3e00;
	border-radius: 10px;
	backdrop-filter: saturate(170%);
}

#section_1 .inner2 {
	width: 25%;
	background: rgba(255,255,255,0.5);
	padding: 1vw 0.5vw;
	margin: 1vw;
	color: #9a3e00;
	border-radius: 10px;
	backdrop-filter: saturate(170%);
}

#section_1 .inner3 {
	position: absolute;
	top: 25vh;
	right: 75%;
	width: 20%;
	background: rgba(255,255,255,0.25);
	padding: 10px;
	color: #9a3e00;
	border-radius: 10px;
	box-sizing: border-radius;
}


#section_1 .map {
	text-align: center;
	display: block;
	width: 100%;
	height: 20vw;
	background: #d3e3a8;
	font-size: 150%;
	padding: 0%;
}

#gmap_canvas {
	font-size: 2vh;
}

#section_1 .address {
	display: block;
	font-family: 'fontHeadlines';
	font-weight: bold;
	vertical-align: top;
	font-size: 2vw;
	color: #e03703;
	text-shadow: 1px 1px 0px black;
	padding: 10px;
	//background: rgba(250,250,250,0.8);
	//background-color: rgba(255,200,0,0.5);
}

/* ################################################################################################## */

.bikes_dashlink {
	position: relative;
	top: 0;
}

#section_bikes {
	width: 100%;
	min-height: 100vh;
	background-image: url("images/bg/03.png");
	background-size: 100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	border-top: 1vh solid black;
	border-bottom: 3vh solid black;
	border-color: rgba(0,0,0,1);
}

#section_bikes .bikes_title {
	font-size: 5vw;
	color: black;
	text-align: center;
}

#bikes_main_div {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	box-sizing: border-box;
	//background: red;
}

#bikediv {
	box-sizing: border-box; 
	width: 45vw;
	height: 33vw;
	text-align: center;
	margin: 2vw;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
	float: none;
}

#bikeDivTitle {
	background: rgba(0,0,0,0.8);
	padding: 1%;
	font-size: 2vw;
	color: white;
	font-family: 'fontHeadlines';
	position: relative;
	top: 0;
}

#bikeDivUrl {
	background: rgba(0,0,0,0.8);
	padding: 0%;
	font-size: 1vw;
	color: white;
	font-family: 'fontHeadlines';
	position: relative;
	bottom: 0;
	width: 33%;
	margin: auto;
	margin-top: 2%;
}

#bikeDivUrl:hover {
	background: rgba(125,80,0,0.5);
}

#bikeDivUrl a {
	padding: 1%;
	color: white;
	display: block;
}

#section_bikes .inner {
	margin-top: 10px;
	width: 60%;
	background: rgba(0,0,0,0.2);
	padding: 10px;
	color: #7b008d;
}

#section_bikes .img1 {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url("images/bikes/sonic.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	text-align: center;
}

#section_bikes .img2 {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url("images/bikes/yad2.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	text-align: center;
}

.biketd {
	padding: 0px;
}

.bikestable {
	padding: 5px;
	border: 0;
	background: transparent;
}

.bikes_title {
	font-size: 5vw;
	text-align: center;
	color: black;
	margin-bottom: 1vh;
}

/* ################################################################################################## */

.equipment_dashlink {
	position: relative;
	top: 0px;
}

#equipment_desc_tbl {
	width: 40%;
	position: relative;
	right: 25%;
	top: 200px;
}

#section_equipment {
	width: 100%;
	min-height: 90vh;
	background-image: url("images/bg/equip_new_01.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: 100%;
	margin: 0px;
	padding: 0px;
	background-color: black;
	border-top: 5vh solid #ff007e;
	border-bottom: 5vh solid #ff007e;
	border-color: rgba(255,82,70,0.5);
	position: relative;
}

#section_equipment .inner {
	float: left;
	width: 30%;
	margin: 5%;
	margin-top: 1%;
	background: rgba(0,0,0,0.7);
	padding: 1%;
	color: #ff5246;
	font-size: 2vw;
}

#section_equipment .equip_logos_section {
	box-sizing: border-box;
	background: rgba(0,0,0,0.7);
	width: 100%;
	margin: 0%;
	margin-top: 10vh;
	float: right;
	text-align: center;
	padding: 0px;
	padding-top: 2vh;
	padding-bottom: 2vh;
	position: absolute;
	bottom: 1vh;
}

#section_equipment .customDiv {
	box-sizing: border-box; 
	width: 90%;
	text-align: center;
	margin: 2%;
	margin-bottom: 3vh;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	float: none;
	color: #ff5246;
}

#section_equipment .customDivTitle {
	background: rgba(0,0,0,0.8);
	padding: 1%;
	font-size: 5vw;
	color: #ff5246;
	font-family: 'fontHeadlines';
	position: relative;
	top: 0;
}

.equipment_title {
	margin: 2px;
	text-align: center;
	font-size: 5vh;
}

.equipment_desc {
	font-family: 'fontHeadlines';
	font-weight: normal;
	color: #fdc438;
	font-size: 1.5vw;
}

.equiplogophoto {
	margin: 1vw;
	//height: 10vh;
}

/* ################################################################################################## */

.workshop_dashlink {
	position: relative;
	top: 0px;
}

#section_2 {
	width: 100%;
	min-height: 90vh;
	background-image: url("images/bg/workshop1.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: 100%;
	margin: 0px;
	padding: 1vw;
	background-color: white;
	border-top: 3vh solid #00aeff;
	border-bottom: 1vh solid #00aeff;
	border-color: rgba(60,180,255,0.7);
	border-color: black;
	box-sizing: border-box;
	position: relative;
}

#section_2 .inner {
	box-sizing: border-box;
	margin: 1vw;
	width: 30%;
	background: rgba(30,30,30,0.8);
	background: rgba(30,30,30,0);
	padding: 1vw;
	padding-left: 1vw;
	color: #e1b003;
	position: absolute;
	bottom: auto;
	top: 10vw;
	left: -1vw;
}

#serviceCenter {
	display: block;
	height: auto;
	width: 100%;
	position: absolute;
	text-align: center;
	top: auto;
	left: -20vw;
	left: 0vw;
	right: 0vw;
	bottom: -10vw;
	box-sizing: border-box;
	padding-top: 0;
	background-color: #00aff0;
	//background-color: transparent;
	//background-color: red;
	text-align: center;
}

#serviceCenter img {
	height: 10vw;
	width: auto;
}

.workshop_title {
	margin: 2px;
	text-align: right;
	font-size: 3.5vw;
	font-weight: bold;
	font-family: 'fontHeadlines';
	color: #00aff0;
}

.workshop_desc {
	color: white;
	font-size: 1.2vw;
	font-weight: normal;
	font-family: 'fontHeadlines';
}

/* ################################################################################################## */

.team_dashlink {
	position: relative;
	top: 0px;
}

#section_3 {
	width: 100%;
	min-height: 100vh;
	background-image: url("images/team.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	border-top: 1vh solid black;
	border-bottom: 1vh solid black;
}

#section_3 .inner {
	position: absolute;
	top: 2vw;
	bottom: auto;
	right: 2vw;
	width: 40vw;
	background: rgba(0,0,0,0.5);
	padding: 1vw;
	color: #7b008d;
	font-family: 'fontHeadlines';
	box-sizing: border-box;
}

#section_3 .title {
	font-size: 3vw;
	font-weight: bold;
	color: #00ffb4;
}

#section_3 .body {
	color: white;
	font-size: 1.5vw;
}

#section_3 .inner a {
	display: block;
	padding: 5px;
	background: rgba(255,255,255,0.5);
	text-align: center;
	color: black;
	font-size: 2vw;
}

#section_3 .inner a:hover {
	background: rgba(255,255,255,0.9);
}

#yad2_bikes_div {
	width: 100%;
	box-sizing: border-box;
	border: 0;
	background: rgba(0,0,0,0.3);
	padding: 1vw;
	margin-bottom: 5vw;
}

#yad2_bikes_div .bike {
	text-align: center;
	box-sizing: border-box;
	width: 20vw;
	//height: 30vw;
	background: rgba(0,0,0,0.3);
	float: right;
	margin: 2vw;
	margin-bottom: 2vw;
}

#yad2_bikes_div .bikeimg {
	box-sizing: border-box;
	height: 17vw;
	background: rgba(0,0,0,0.2);
	text-align: center;
}

#yad2_bikes_div .bikeimg table {
	border: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	text-align: center;
}

#yad2_bikes_div .title {
	font-size: 1.5vw;
	font-weight: bold;
	font-family: 'fontHeadlines';
}

#yad2_bikes_div .desc {
	padding: 5px;
	font-size: 0.8vw;
	font-weight: regular;
	font-family: arial;
	color: white;
	text-align: right;
	margin-bottom: 5px;
	height: 6vw;
	overflow-y: scroll;
}

#yad2_bikes_div .price {
	box-sizing: border-box;
	font-size: 1vw;
	font-weight: bold;
	font-family: 'fontHeadlines';
	float: right;
	width: 50%;
	padding: 1vw;
	background: rgba(0,0,0,0.2);
}

#yad2_bikes_div .facebook {
	box-sizing: border-box;
	font-size: 1vw;
	font-weight: bold;
	font-family: 'fontHeadlines';
	float: left;
	width: 50%;
	padding: 1vw;
	background: rgba(0,0,0,0.2);
	border-right: 2px dashed black;
}

#yad2_bikes_div .facebook a {
	color: #7ed6ff;
}

#yad2_bikes_div .fb_link_img {
	height: 0.8vw;
}

#yad2_page {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}

#yad2_page .inner {
	margin-top: 50px;
	width: 100%;
	background: rgba(30,30,30,0.8);
	padding: 10px;
	color: #ff007e;
	font-family: 'fontHeadlines';
	font-size: 120%;
	position: relative;
	bottom: -650px;
}

#yad2_page .yad2_tbl {
	border: 0;
	padding: 10px;
	width: 100%;
}

.yad2_h1 {
	margin-top: 50px;
	text-align: center;
	font-size: 400%;
	color: black;
}

.yad2_bikes {
	width: 100%;
	padding: 2px;
	border: 0;
}

.no_y2_bikes {
	width: 100%;
	text-align: center;
	font-size: 250%;
	font-weight: bold;
	font-family: 'fontHeadlines';
}

.yad2_bike_img {
	clip-path: circle(33% at 50% 50%);
	width: 18vw;
	border: 4px solid black;
	box-sizing: border-box;
	transition: 0.3s;
	cursor: pointer;
}

.yad2_bike_img:hover {
	
	clip-path: circle(150% at 0 100%);
}

.bike_tbl_yad2 {
	width: 100%;
	font-size: 150%;
	text-align: center;
}

.bike_yad2_title {
	font-weight: bold;
}

/* ######################################################################################################################### */

#newbikes_page {
	width: 100%;
	background-image: url("images/bg/02.png");
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: white;
}

#newbikes_div {
	width: 100%;
	padding-right: 5vw;
	padding-left: 5vw;
	min-height: 40vh;
	color: white;
	background: transparent;
	text-align: center;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
}

.bike_no_criterion {
	margin: auto;
	font-size: 2vw;
	font-family: 'fontHeadlines';
	color: black;
}

#newbikes_div .singlebike {
	background: rgba(0,0,0,0.2);
	width: 50vw;
	padding: 1vw;
	margin: auto;
	box-sizing: border-box;
}

#newbikes_div .bike {
	background: rgba(0,0,0,0.2);
	width: 19vw;
	margin: 1vw;
	margin-bottom: 1vw;
	padding: 1vw;
	float: right;
	box-sizing: border-box;
}

#newbikes_div .img {
	margin: auto;
	width: 90%;
	position: relative;
	cursor: zoom-in;
}

#newbikes_div .year {
	font-size: 0.7vw;
	left: 0;
	font-style: italic;
	position: absolute;
	background: rgba(0,0,0,0.7);
	padding: 2px;
}

#newbikes_div .biketitle {
	font-weight: bold;
	font-family: 'fontHeadlines';
	font-size: 1vw;
	margin-top: 10px;
	margin-bottom: 10px;
	color: black;
}

#newbikes_div .slogen {
	font-family: arial;
	color: black;
	font-size: 0.8vw;
	margin-bottom: 5px;
}

#newbikes_div .price {
	font-family: arial;
	color: black;
	font-size: 1vw;
}

#newbikes_div .single-img {
	margin: auto;
	width: 90%;
	position: relative;
	cursor: zoom-in;
}

#newbikes_div .single-biketitle {
	font-weight: bold;
	font-family: 'fontHeadlines';
	font-size: 2vw;
	margin: 0;
	color: black;
}

#newbikes_div .single-slogen {
	font-family: arial;
	color: black;
	font-size: 1.5vw;
	margin-bottom: 5px;
}

#newbikes_div .single-price {
	font-family: arial;
	color: black;
	font-size: 2vw;
}

.newbike_moredetails a {
	display: block;
	padding: 10px;
	font-size: 100%;
	background: rgba(10,10,10,0.3);
	color: orange;
	letter-spacing: 8px;
	font-weight: bold;
}

.newbike_moredetails a:hover {
	background: rgba(255,255,255,0.3);
	color: black;
}

.new_bike_img {
	width: 100%;
	border: 0px solid black;
}

.bike_spec {
	border: 0;
	margin: auto;
	border-top: 10px dashed rgba(0,0,0,0.5);
	padding: 2px;
	width: 80%;
	font-size: 1.2vw;
}

.bike_spec_head {
	text-align: center;
	letter-spacing: 2px;
}

.bike_spec_title {
	text-align: center;
	font-size: 1vw;
	background: rgba(0,0,0,0.3);
	color: orange;
}

.bike_spec_desc {
	background: rgba(0,0,0,0.6);
	color: #bebebe;
	font-family: verdana;
	font-weight: bold;
	text-align: left;
	font-size: 0.8vw;
	padding: 20px;
	letter-spacing: 0px;
}


.sort_tbl {
	width: 100%;
	margin: 0px;
	background: rgba(0,0,0,0.2);
}

.sort_head {
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 1.5vw;
	text-align: center;
}

.sort_head input {
	font-size: 1vw;
}

.sort_body {
	text-align: center;
}

.sort_button {
	cursor: pointer;
	height: 2vw;
	font-size: 1vw !important;
	font-family: 'fontHeadlines';
	border: 0;
	border-radius: 5px;
	background: orange;
	margin: 20px;
}

.sort_button:hover {
	background: white;
	color: black;
}

.sort_body img {
	height: 3vw;
	cursor: pointer;
}

#showhidesort {
	cursor: pointer;
	padding: 2px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 30px;
	font-size: 100%;
	font-family: 'fontHeadlines';
	border: 0;
	border-radius: 5px;
	background: orange;
}

#showhidesort:hover {
	background: white;
}


/* ######################################################################################################################### */

#addbikedemo td {
	font-size: 150%;
}

#addbikedemo input {
	font-size: 100%;
}

#editBikedemo td {
	font-size: 100%;
}

#addbikedemo input {
	font-size: 100%;
}

/* ######################################################################################################################### */

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#admin {
	position: absolute;
	top: 0;
	left: 0;
	width: 13vw;
	height: 2vw;
	background: rgba(82,151,255,0.5);
	background-color: #7bbbf1;
	background-image: url(imush/images/logo1.png);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: 2vw;
	z-index: 100;
	box-sizing: border-box;
	font-size: 1vw;
	text-align: left;
	padding: 5px;
	padding-top: 0.4vw;
	border: 1px dashed #5297ff;
	color: black;
	margin: 2px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#teamsMenu {
	position: fixed;
	z-index: 5;
	top: 20vh;
	right: 0;
	padding: 0;
	width: 100%;
	background: #ffcc00;
	transition: 0.2s;
	text-align: center;
	border-bottom: 10px solid black;
}

#teamsMenuTitle {
	font-family: 'fontHeadlines';
	font-size: 6vh;
	margin: 0;
	color: #b6ffc9;
	color: black;
	text-align: center;
	width: 100%;
	letter-spacing: 1vw;
}

#teamsMenu ul {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

#teamsMenu li {
	width: 33.33%;
	float: right;
	font-family: 'fontHeadlines';
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#teamsMenu li a {
	margin: 0;
	padding: 10px;
	display: block;
	font-family: 'fontHeadlines';
	color: black;
	font-size: 1.5vw;
}

#teamsMenu li a:hover {
	background: #ff9600;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#team_page {
	width: 100%;
	background-image: url("images/bg/teams/teams_mobile.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
	padding-top: 200px;
	background-color: white;
	padding-bottom: 5vh;
	
}

#team_page .maintbl {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#team_page .roadTeam {
	width: 100%;
	height: 75vh;
	//background-color: red;
	background-image: url("images/bg/teams/teaam3.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top right;
	padding: 0px;
	margin: 0px;
	color: white;
	font-family: 'fontHeadlines';
	font-size: 1vw;
	position: relative;
	border-top: 0vh solid #000;
	border-bottom: 0vh solid #000;
	margin-bottom: 10vh;
}

#team_page .roadTeam .title {
	color: white;
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 2.5vw;
	position: absolute;
	top: 0;
	right: 0;
	margin: 0px;
	background: rgba(0,0,0,0.4);
	width: 25vw;
	height: 100%;
	padding-right: 1%;
}

#team_page .roadTeam .text1 {
	width: 100%;
	height: 10vh;
	//background: red;
	color: white;
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 1.5vw;
	position: relative;
	top: 0;
	right: 0;
	margin: 0px;

}

#team_page .roadTeam .text2 {
	width: 40%;
	background: rgba(38,131,40,0);
	//background: rgba(0,0,0,0.3);
	color: white;
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 2vw;
	text-shadow: 2px 2px 0px black;
	position: relative;
	text-align: right;
	top: 70%;
	right: 0;
	margin: 0px;	
	padding-right: 1%;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#team_page .mtbTeam {
	width: 100%;
	height: 75vh;
	//background-color: #000;
	background-image: url("images/bg/teams/teammtb3.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top left;
	padding: 0px;
	margin: 0px;
	color: white;
	font-family: 'fontHeadlines';
	font-size: 1vw;
	position: relative;
	border-top: 0vh solid #000;
	border-bottom: 0vh solid #000;
	margin-bottom: 10vh;
}

#team_page .mtbTeam .title {
	color: black;
	color: white; text-shadow: 4px 4px 2px black;
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 4vw;
	position: absolute;
	top: 0vw;
	right: 60vw;
	margin: 0px;
	background: rgba(0,0,0,0.4);
	padding-right: 1%;
	height: 75vh;
	min-width: 28vw;
}

#team_page .mtbTeam .text1 {
	width: 100%;
	height: 10vh;
	//background: green;
	color: black;
	color: white; text-shadow: 4px 4px 2px black;
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 1.5vw;
	position: relative;
	top: 0;
	right: 0;
	margin: 0px;
}

#team_page .mtbTeam .text2 {
	width: 30%;
	background: rgba(38,131,40,0);
	//background: rgba(0,0,0,0.3);
	color: white;
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 2.5vw;
	text-shadow: 2px 2px 0px black;
	position: relative;
	text-align: right;
	top: 70%;
	right: 61vw;
	margin: 0px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#team_page .kidsTeam {
	width: 100%;
	height: 75vh;
	//background-color: red;
	background-image: url("images/bg/teams/teamkids1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	padding: 0px;
	margin: 0px;
	color: white;
	text-shadow: 2px 2px 0px black;
	font-family: 'fontHeadlines';
	font-size: 1vw;
	position: relative;
	border-top: 0vh solid #000;
	border-bottom: 0vh solid #000;
	margin-bottom: 2vh;
}

#team_page .kidsTeam .title {
	color: white;
	/* color: white; text-shadow: 4px 4px 2px black; */
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 3.5vw;
	position: absolute;
	top: 0vw;
	right: 0vw;
	margin: 0px;
	padding: 0%;
	padding-right: 1%;
	background: transparent;
	width: 90%;
}

#team_page .kidsTeam .text1 {
	width: 100%;
	height: 10vh;
	//background: red;
	color: white;
	text-shadow: 2px 2px 0px black;
	/* color: white; text-shadow: 4px 4px 2px black; */
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 2vw;
	position: relative;
	top: 0vw;
	right: 0;
	margin: 0px;
}

#team_page .kidsTeam .text2 {
	width: 90%;
	background: rgba(38,131,40,0.5);
	//background: rgba(0,0,0,0.3);
	color: white;
	text-shadow: 2px 2px 0px black;
	font-family: 'fontHeadlines';
	font-weight: bold;
	font-size: 2.5vw;
	position: relative;
	text-align: center;
	top: 60vh;
	right: 5%;
	margin: 0px;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#innerPageHtml {
	width: 65%;
	padding: 1vw;
	box-sizing: border-box;
	margin: auto;
	background-color: rgba(0,0,0,0.5);
	min-height: 80vh;
}

#innerPageHtml a {
	color: yellow;
}

#innerPageHtml a:hover {
	color: orange;
}

#innerPageHtml .title {
	font-size: 2vw;
	font-family: 'fontHeadlines';
	font-weight: bold;
	border-bottom: 1vh dashed black;
	color: yellow;
}

#innerPageHtml .body {
	font-size: 1vw;
	font-family: arial;
	font-weight: normal;
	color: #fef574;
}

#innerPageHtml .body h1 {
	font-family: 'fontHeadlines';
	font-size: 1.5vw;
}

#innerPageHtml .body h2 {
	font-family: 'fontHeadlines';
	font-size: 2vw;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#splash {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-family: 'fontHeadlines';
	background-image: url(images/panorama.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#splash .main {
	background: rgba(255,255,255,0.8);
	padding: 1vw;
	width: 40%;
	box-shadow: 3px 3px 15px #4a4a4a;
}

#splash .title {
	font-size: 5vw;
	font-weight: bold;
	text-align: center;
	color: #a3320b;
	margin: 0;
}

#splash .body {
	font-size: 2vw;
	margin: 0vw 0;
	font-weight: normal;
	text-align: center;
	color: #a3320b;
}

#splash .body2 {
	text-align: center;
	color: #a3320b;
	font-size: 1.5vw;
	margin-bottom: 2vw;
}

#splash .contact {
	font-size: 1vw;
	font-weight: normal;
	text-align: right;
}

#splash .link {
	display: block;
	margin: 0.2vw;
	font-size: 1vw;
	color: #5e3100;
}
#splash .link a {
	color: #844400;
	font-weight: bold;
}

#splash .link a:hover {
	color: #ff3c00;
	font-weight: bold;
}

#splash .link img {
	height: 2vw;
	position: relative;
	top: -0.2vw;
}

#splash .intext {
	display: inline-block;
	padding-right: 1vw;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#contact_page {
	width: 60%;
	margin: auto;
	padding: 2vw 0;
}

#contact_page .title {
	width: 100%;
	font-size: 3vw;
	font-family: 'fontHeadlines';
	font-weight: bold;
	border-bottom: 0.5vw dashed #331b29;
	
}

#contact_page .body {
	width: 100%;
	font-size: 1vw;
	font-family: arial;
	padding-top: 2vw;
}

#contact_page .subtitle {
	font-family: 'fontHeadlines';
	font-weight: bold;
}

#contact_page .tofes {
	position: relative;
	width: 75%;
	padding: 1vw;
	margin: auto;
	border: 0.5vw solid black;
	border-color: rgba(255,255,255,0.2);
	background-color: rgba(255,255,255,0.5);
	border-radius: 10px;
}

#contact_page .stamp {
	background-image: url(assets/gallery_photos/photo_1605032600_mail.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width: 9vw;
	height: 9vw;
	position: absolute;
	left: 0.2vw;
	top: 0.2vw;
}

#contact_page .tofes_row {
	padding: 0.2vw;
}

#contact_page .tofes_row_end {
	padding: 0.2vw;
	text-align: left;
}

#contact_page input[type=text] {
	border: 0;
	background: rgba(255,255,255,0.5);
	font-size: 1vw;
	font-weight: bold;
	font-family: 'fontHeadlines', arial;
	width: 50%;
	color: #532740;
}

#contact_page input[type=button] {
	border: 0;
	background: rgba(255,255,255,0.5);
	font-size: 2vw;
	font-weight: bold;
	font-family: 'fontHeadlines', arial;
	padding: 0.2vw 0.5vw;
	cursor: pointer;
	color: #532740;
}

#contact_page input[type=button]:hover {
	background: rgba(255,255,255,0.75);
	color: #7e3a61;
}

#contact_page textarea {
	border: 0;
	background: rgba(255,255,255,0.5);
	font-size: 1vw;
	font-family: arial;
	width: 100%;
	height: 10vw;
	resize: vertical;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

}